namespace IMLibrary.Controls.Toolbox
{
    partial class ListBox
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.balloonToolTip1 = new IMLibrary.Controls.Toolbox.BalloonToolTip();
            this.toolbox1 = new IMLibrary.Controls.Toolbox.Toolbox(false);
            this.SuspendLayout();
            // 
            // balloonToolTip1
            // 
            this.balloonToolTip1.BackColor = System.Drawing.SystemColors.Info;
            this.balloonToolTip1.ForeColor = System.Drawing.SystemColors.InfoText;
            this.balloonToolTip1.Title = "";
            // 
            // toolbox1
            // 
            this.toolbox1.AllowDrop = true;
            this.balloonToolTip1.SetBalloonText(this.toolbox1, null);
            this.toolbox1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.toolbox1.Location = new System.Drawing.Point(0, 0);
            this.toolbox1.Name = "toolbox1";
            this.toolbox1.ShowPointer = false;
            this.toolbox1.Size = new System.Drawing.Size(138, 263);
            this.toolbox1.TabIndex = 0;
            this.toolbox1.Text = "toolbox1";
            // 
            // ListBox
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.balloonToolTip1.SetBalloonText(this, null);
            this.Controls.Add(this.toolbox1);
            this.Name = "ListBox";
            this.Size = new System.Drawing.Size(138, 263);
            this.ResumeLayout(false);

        }

        #endregion

        private BalloonToolTip balloonToolTip1;
        public Toolbox toolbox1;


    }
}
